.content-wrap{
    overflow-x: hidden;
}
.row-hero-icons ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 50px;
}
.row-hero-icons ul li img{
    width: 150px;
    height: 150px;
}
#section-hero{
    background: #F9FAFB;
    padding-top: 100px;
}
#section-hero::before{
    display: none;
}
.row-hero {
    margin-top: 50px;
}
.integration-main-page .top-list-icons li a{
    color: #8897AE;
    pointer-events: none;
}

/* Client section */
#section-clients-print{
    margin-top: 80px;
    margin-bottom: 80px;
}
.hr-integration{
    border-color: #D7D2D2;
    height: 1px;
    border-top: none;
}

.section-title{
    text-align: center;
    margin-bottom: 50px;
}
.section-title span{
    color: #455468;
    font-size: 14px;
    font-weight: 400;
}
.section-title h2{
    margin-top: 10px;
    font-weight: 500;
}
@media(max-width: 1000px){
    .section-title h2 br{
        display: none;
    }
}


/*  */
#description-section{
    background-color: var(--Core-Color-White);
    margin-top: 0px;
}
#description-section .description-row{
    position: relative;
    padding-bottom: 100px;
}
#description-section .description-row::before {
    content: "";
    background-color: #D7D2D2;
    height: 1px;
    width: 300%;
    left: -100%;
    bottom: 0px;
    position: absolute;
}
#description-section .description-row:last-child {
    padding-bottom: 0px;
}
#description-section .description-row:last-child::before {
    display: none;
}
.description-row,
.col-description-text span {
    justify-content: start;
}
.col-description-text {
    text-align: left;
}
.col-description-text a,
.col-description-text span {
    margin-left: unset;
    margin-right: unset;
}
.col-description-text a::after{
    display: none;
}
.col-description-text h2,
.col-description-text p{
    color: var(--Core-Color-Black);
}
.col-description-text img {
    width: 80px;
    margin-right: 10px;
}
@media(max-width: 1000px){
    #section-hero{
        padding: 0px 0px 0px 0px;
    }
    #section-clients-print{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    #description-section{
        padding-top: 50px;
    }
    #description-section .description-row {
        padding-bottom: 50px;
        margin-bottom: 50px;
    }
    .col-description-text img {
        width: 40px;
    }
    .accordion-label{
        padding: 0px 15px 15px 0px;
    }
}

@media(min-width: 1000px){
    .faq-section-wrap{
        justify-content: space-between;
    }
    .faq-left {
        width: 40%;
    }
    .faq-right {
        width: 50%;
        margin-top: 0px;
    }
    .faq-block-title h2{
        text-align: left;
    }
    .faq-blcok-btn{
        justify-content: start;
    }
}


/* testemonial-section */
#testemonial-section{
    background-color: var(--Core-Soft-Surface);
    padding-top: 70px;
    padding-bottom: 70px;
}
.teste-text span{
    color: var(--Core-Violet);
}

/* stats-section-v2 */
/* @media(min-width: 1000px){
    .stats-grid {
        grid-template-columns: repeat(3, 1fr); 
    }
    #stats-section-v2 .stat-card a{
        position: relative;
    }
    #stats-section-v2 .stat-card a::before{
        content: '';
        position: absolute;
        width: 100%;
        height: 1px;
        bottom: -5px;
        background-color: #fff;
        transition: all 0.5s ease-in-out;
    }
    #stats-section-v2 .stat-card a:hover::before{
        background-color: var(--Core-Lavender);
        transition: all 0.5s ease-in-out;
    }
} */
@media(max-width: 1000px){
    #stats-section-v2 h2 br{
        display: none;
    }
}


/* Media */
@media(max-width: 1000px){
    .row-hero-icons ul {
        gap: 20px;
        flex-wrap: wrap;
    }
    .row-hero {
        margin-top: 25px;
    }
    .block-page-name { 
        margin-bottom: 25px;
    }
    .row-hero-icons ul li img {
        width: 65px;
        height: 65px;
    }
    .col-description-text a{
        display: block;
        width: auto;
    }
    #description-section {
        padding-bottom: 30px;
    }
    /* faq */
    .faq-block-title h2 {
        font-size: 28px;
        line-height: 1.2;
        text-align: left;
    }
    .accordion-label {
        font-size: 16px;
    }
    .accordion-content p {
        font-size: 13px;
        line-height: 20px;
    }

    /* testemonial-section */
    #testemonial-section {
        margin-top: 60px;
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .teste-author {
        margin: 30px 0px 0px 0px;
    }
    .teste-author p:first-child {  
        line-height: 1.2;
    }
    #section-automate {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #stats-section-v2 .stat-card a{
        margin-bottom: 0px;
    }
}